Subject: Re: 19147056 - FAN SELLER - Event Name : PLK - Date : 18/01/2019 - Break the redirection
From: Daniels Kasende Kibambe <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 27 Nov 2018 18:02:39 +0530 (IST)

Dear Rose, 

Please have this case close as I do not have any other action to take on this case. 

Daniels 

From: "kasende" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, November 26, 2018 6:02:03 PM 
Subject: Re: 19147056 - FAN SELLER - Event Name : PLK - Date : 18/01/2019 - Break the redirection 

Dear Rose, 

Please have this case close as I do not have any other action to take on this case. 

Regards, 
Daniels 

From: "Nuno Correia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "kasende" <[email-masked]> 
Sent: Monday, November 26, 2018 5:49:32 PM 
Subject: Re: 19147056 - FAN SELLER - Event Name : PLK - Date : 18/01/2019 - Break the redirection 

Hi all, 

I have broken the redirection chain. 

Best Regards, 

Nuno Correia | 

From: Rosette Modiri <[email-masked]> 
Sent: 26 November 2018 12:04:32 
To: Nuno Correia 
Cc: Kasende Kibambe Daniels 
Subject: 19147056 - FAN SELLER - Event Name : PLK - Date : 18/01/2019 - Break the redirection 
Hi Nuno, 

This is an active redirection from 18511545 to 19147056, the final seller tid 19147056 can't fulfil, he has given the tickets to someone else. 

Can you please get the redirection chain broken so that the agent can move the order to pending substitution. 

Kind Regards, 
Rosette 

From: "Kasende Kibambe Daniels" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 24 November, 2018 18:06:19 
Subject: TID: 19147056 - FAN SELLER - Event Name : PLK - Date : 18/01/2019 - Break the redirection 

Dear Rosette, 

The seller of TID: 19147056 has confirmed that he won't fulfil the sale as the ticket was given to someone else. As this a case of active redirection from TID:18511545 to TID 19147056, please have the redirection broken so the the buyer of TID ID : 19147056 can get they tickets replace and the order can also be subbed. 

Regards, 
Daniels